import request from '@/utils/request'

// 查询摄像头列表
export function getDahuaVideoServer() {
  return request({
    url: '/center-monitor/DahuaController/getDahuaVideoServer',
    method: 'get',
  })
}
// 查询电视墙
export function getTVWallList() {
  return request({
    url: '/center-monitor/TVWallController/init',
    method: 'get',
  })
}
